-- 基础信息
base_info = {
	group_id = 133309685
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 685001, gadget_id = 70330254, pos = { x = -2235.305, y = 171.486, z = 5843.571 }, rot = { x = 5.346, y = 359.895, z = 354.657 }, level = 32, area_id = 27 },
	{ config_id = 685002, gadget_id = 70330254, pos = { x = -2226.342, y = 169.637, z = 5896.878 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685003, gadget_id = 70330254, pos = { x = -2277.063, y = 175.038, z = 5939.119 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685004, gadget_id = 70330254, pos = { x = -2263.573, y = 179.474, z = 5807.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685005, gadget_id = 70330254, pos = { x = -2204.964, y = 170.603, z = 5950.497 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685006, gadget_id = 70330254, pos = { x = -2162.224, y = 161.115, z = 5888.270 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685007, gadget_id = 70330254, pos = { x = -2208.570, y = 174.975, z = 5997.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685008, gadget_id = 70330254, pos = { x = -2237.595, y = 169.384, z = 5873.665 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685009, gadget_id = 70330254, pos = { x = -2239.502, y = 170.776, z = 5891.636 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685010, gadget_id = 70330254, pos = { x = -2215.271, y = 171.820, z = 5934.693 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685011, gadget_id = 70330254, pos = { x = -2198.222, y = 166.630, z = 5855.091 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685012, gadget_id = 70330254, pos = { x = -2216.968, y = 171.509, z = 5828.436 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685013, gadget_id = 70330254, pos = { x = -2163.185, y = 167.290, z = 5835.975 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685014, gadget_id = 70330254, pos = { x = -2144.320, y = 162.666, z = 5853.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685015, gadget_id = 70330254, pos = { x = -2191.271, y = 167.434, z = 5924.127 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685016, gadget_id = 70330254, pos = { x = -2222.331, y = 175.524, z = 5806.388 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685017, gadget_id = 70330254, pos = { x = -2099.450, y = 153.689, z = 5874.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685018, gadget_id = 70330254, pos = { x = -2133.186, y = 157.343, z = 5891.337 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685019, gadget_id = 70330254, pos = { x = -2293.898, y = 171.946, z = 5901.836 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685020, gadget_id = 70330254, pos = { x = -2278.209, y = 174.690, z = 5935.777 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685021, gadget_id = 70330254, pos = { x = -2311.264, y = 174.788, z = 5969.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685022, gadget_id = 70330254, pos = { x = -2300.952, y = 176.796, z = 5980.617 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685023, gadget_id = 70330254, pos = { x = -2351.092, y = 181.265, z = 5992.005 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685024, gadget_id = 70330254, pos = { x = -2148.574, y = 170.491, z = 5964.735 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685025, gadget_id = 70330254, pos = { x = -2135.839, y = 165.119, z = 5941.169 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 685026, gadget_id = 70330254, pos = { x = -2159.959, y = 161.803, z = 5917.378 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 685001, 685002, 685003, 685004, 685005, 685006, 685007, 685008, 685009, 685010, 685011, 685012, 685013, 685014, 685015, 685016, 685017, 685018, 685019, 685020, 685021, 685022, 685023, 685024, 685025, 685026 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
